Subject: draft-lear-mulit6-things-to-think-about-00.txt

From: Eliot Lear <[email-masked]>
Date: Thu, 11 Dec 2003 07:10:33 -0800

... should be in the internet-draft by tomorrow.  Having sent it off, I 
realize I missed two biggies, but this highlights that the draft is -00. 
  All feedback welcome.  Organization still needs a little work, but I 
rather folk first tell me what questions are missing.  If you don't find 
this useful, please let me know (preferrably without using a club).

The two big questions I missed were:

1.  What is the impact [of a particular solution] on debugging problems?
Will netstat views change?  What additional tools would be necessary/useful?

2.  Is there any impact of your proposed solution on network management
     tools?  Any new dependencies?

They're in -01.

Eliot